
with Interfaces.C; use Interfaces.C;
with Interfaces.C.Strings;

package snd4ada_hpp is

   procedure termSnds;

   procedure initSnds;

   function initSnd (pc : Interfaces.C.Strings.chars_ptr; vol : int) return int;

   procedure playSnd (nbuf : int);

end snd4ada_hpp;
